/* MARKETING BANNERS */
body.category div.banners {
  background: #fff;
  padding: 0;
  text-align: left;
}
body.category div.banners div.banner {
  padding: 0;
  text-align: left;    
}
div.bannerBlock {
  position: relative;    
}
div.bannerHolder {
  position: absolute;
  width: 100%;
   top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);    
}
div.bannerHolder h1 {
  color: #fff;
  font: 1.125em/1 "Brandon Grotesque Bold";
  margin: 0;
  text-align: center;    
  text-transform: uppercase;
}
div.bannerHolder hr {
  background: #cba641;
  height: 5px;
  border-color: #cba641;
  border-width:medium;
  width: 60%;
  margin: 5px auto 0;    
}
div.myMarketingContainer {
  padding-top: 10px;
}
div.myMarketingContainer h2 {
  border-bottom: 2px solid #cba641;
  color: #4d556c;
  display: inline-block;
  font: 1.500em/1 "Brandon Grotesque Bold";
  margin: 0;
  text-transform: uppercase;
}
div.preHeader {
  background: #545d79;
  padding: 4px 0;    
}
div.preHeader ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
div.preHeader p {
  margin: 0;    
}
div.preHeader p.free_ship_text {
  color: #fff;
  font-family: "Brandon Grotesque Medium";
  font-style: normal;
  font-size: 1.125em;
}
div.preHeader p.free_ship_text a {
  color: #fff;
}
div.preHeader p.free_ship_text img {
  height: auto;
  margin-top: -3px;
  width: 20px;    
}
div.preHeader p.free_ship_text img:first-child {
  margin-right: 5px;
}
div.preHeader p.free_ship_text img:last-child {
  margin-left: 5px;
}
div.preHeader p.toll_free {
  color: #fff;
  font: 1.125em "Brandon Grotesque Regular";
}
div.preHeader p.toll_free a {
  color: #fff;
}
div.preHeader p.toll_free span {
  font: 1.125em "Brandon Grotesque Bold";
}
div.preHeader ul.social li {
  display: inline-block;
  padding: 0 8px;
  width: auto;
  vertical-align: top;    
}
div.preHeader ul.social a {
  display: block;
  height: 25px;
  text-align: left;
  text-indent: -99em;
  overflow: hidden;
  width: 25px;
}
div.preHeader ul.social a.facebook {
  background: url('images/icon-facebook-top-nav.svg') 50% 50% no-repeat;
  background-size: 12px auto;
}
div.preHeader ul.social a.twitter {
  background: url('images/icon-twitter-top-nav.svg') 50% 50% no-repeat;
  background-size: 22px auto;    
}
div.preHeader ul.social a.youtube {
  background: url('images/icon-youtube-top-nav.svg') 50% 50% no-repeat;
  background-size: 20px auto;
}
.main-header {
  padding-bottom: 0;    
}
/* btn colour */
.btn {
  background: #485164;    
}
main.main-content section.section {
  margin: 0;    
}
/* QUICK CART */
div.quick-cart a.view-cart-button {
  border-radius: 25px;
  font-family: "Tungsten-Semibold";        
}
/*    QUICK SHOP */
.quick-shop {
  color: #fff;
  border: 2px solid #fff;
  background: #444343;
  font-family: "Tungsten-Semibold";    
  font-size: 1.188em;
  text-transform: uppercase;
  letter-spacing: 0.0325em;
}

/* SHOPPING CART STUFF */
div.mchSecure {
  text-align: left;    
}
div.mchSecure li.genComment {
  background: #f0f0f0;    
  border: 4px solid #e0e0e0;
  padding: 10px;
  margin: 17px 0;
}
div.mchSecure li.genComment p {
  color: #525c7f;
  font: 1.438em/1 "Brandon Grotesque Regular";
  margin: 0;
}
div.mchSecure li.genComment p span {
  display: block;
  font-weight: 700;
  text-transform: uppercase;
}
div.mchSecure li.genComment p strong {
  font-weight: 700;
}
div.mchSecure li.genComment p a {
  color: #cba741;
  font-weight: 700;
  text-decoration: none;
}
.cart-table-header {
  background: #e5e8ee;
  color: #485164;
  font-family: "Brandon Grotesque Bold";
  text-transform: uppercase;
}
div.cart-table-footer input.button-small {
  border: 0 none;
  color: #fff;
  font-family: "Tungsten-Semibold";
  font-size: 1.188em !important;
  background: #485164;
  line-height: 1;    
}

/* PRODUCT INFO COLUMN */
.alert.alert-success {
  background-color: rgba(239,242,255,1);
  color: #5d6273;
}
.alert .button {
  background: #485164;
  border-color: #485164;
  font-family: "Tungsten-Semibold";
  font-size: 1.188em;    
}
.alert .button:hover {
  background: #485164;
}
.alert div.actions a:last-child {
  border-color: #cba641;
  background: #cba641;
}
.alert div.actions a:last-child:hover {
  background: #cba641;
}
div.product-info-column h1 {
  font-family: "Tungsten-Semibold" !important;
  line-height: 1 !important;
  letter-spacing: 0.0325em;
}

input.add-to-wishlist {
  color: #6a6a6a;
  font: 1.188em "Tungsten-Semibold" !important;
  border-radius: 25px;    
}


/* BRANDS */
div.brands-content h4.brand-item-title {
  font-family: "Proxima Nova Condensed Regular";
  font-style: normal;
}
div.topbrands ul {
  background: #464c69;
  padding: 5px;    
}
div.topbrands ul li {
  display: inline-block;
  width: 20%;    
}
div.topbrands ul li img {
  border: 5px solid #464c69;    
}
/* PRODUCT DETAIL */
div.product-section-header h3.product-section-title {
  font-family: "Brandon Grotesque Bold";
  font-style: normal;  
  font-size: 1.500em;
  text-transform: uppercase;
}
/* LOGIN PAGE */
div.account-login h2.account-sub-heading,
div.account-create h2.account-sub-heading {
  color: #525e7f;
  font-family: "Brandon Grotesque Bold";
  font-style: normal;
  font-size: 1.500em;
  text-transform: uppercase;    
}
div.account-login .button,
div.account-create .button {
  font-family: "Tungsten-Semibold";
  font-size: 1.188em;
}
div.account-create-form-actions .button {
  font-family: "Tungsten-Semibold";
  font-size: 1.188em;
}
/*
  font sizing stuff

*/
.button, .button-small, body {
  font-family: "Proxima Nova Condensed Regular";
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.account-heading,
.blog-post-title,
.collection-name,
.gift-wrap-heading,
.giftcard-heading,
.page-heading,
.product-info-column
.product-title,
.review-form-heading,
.section-title {
  font-family: "Brandon Grotesque Bold";
  font-style: normal;
  font-size: 2.188em;
  text-transform: uppercase;
  
}
.page-heading {
  font-size: 3.08571em;
  /*letter-spacing: 0.0725em;*/
  border-bottom: 6px solid #cba548;
}
.section-title {
  /*letter-spacing: 0.0725em;*/
  position: relative;
}
.section-title:before,
.section-title:after {
  content: "";
  border-bottom: 2px solid #cba548;
  position: absolute;
  width: 15%;
  top: 50%;    
}
.section-title:before {
  margin-left: -17%;
}
.section-title:after {
  margin-left: 2%;    
}
/*NEWSLETTER SUBSCRIPTION */
aside.section-subscription-form {
  color: #fff;
  background: url("images/bg-newsletter-block.jpg") 50% 50% no-repeat;
  background-size:cover;    
}
aside.section-subscription-form h3.section-title {
  color: #fff;
  font-family: "Brandon Grotesque Bold";
  font-style: normal;
}
aside.section-subscription-form h3.section-title:before,
aside.section-subscription-form h3.section-title:after {
  border-bottom: 0 none;
}

aside.section-subscription-form p {
  font: 0.875em/1 "Proxima Nova Condensed Regular Italic";
  text-align: center;
}
aside.section-subscription-form p a {
  color: #d0d6e6;    
}
aside.section-subscription-form input.button {
  background: #cba548;
  color: #fff;
  font-family: 'Tungsten-Semibold';
  font-size: 1.125em;
  font-weight: normal;
  height: 3.0rem;    
}
/* FOOTER SOCIALS */

a.pxu-facebook:before,
a.pxu-twitter:before,
a.pxu-youtube:before {
  content: '';    
}


a.pxu-facebook,
a.pxu-twitter,
a.pxu-youtube {
  background: #3b455f;
  border: 1px solid #a2abc6;
  border-radius: 50px;
  display: block;    
  width: 44px;
  height: 44px;
}
a.pxu-facebook {
  background: url("images/icon-social-facebook.svg") 50% 50% no-repeat #3b455f;
  background-size: 15px auto;
}
a.pxu-twitter {
  background: url("images/icon-social-twitter.svg") 50% 50% no-repeat #3b455f;
  background-size: 21px auto;
}
a.pxu-youtube {
  background: url("images/icon-social-youtube.svg") 50% 50% no-repeat #3b455f;
  background-size: 28px auto;
}

/* BACK TO TOP */
.to-top {
  background: url("images/back-to-top.svg") 50% 50% no-repeat #fff;
  background-size: 28px auto;
  border: 1px solid #6e6e6f;
  border-radius: 50px;
  color: #6e6e6f;
  display: block;
  font-family: 'Tungsten-Semibold';
  font-weight: normal;
  font-size: 1.188em;
  height: 68px;
  position: relative;
  text-transform: uppercase;
  width: 68px;
}
.to-top span {
  left: 0;
  position: absolute;
  top: 65px;
}

/* standard table stuff */
table.standard_table {
  border: 0 none;
  padding: 0;
  margin: 0;    
}
table.standard_table td {
  border: 0 none;
  padding: 10px;
  margin: 0;
  vertical-align: top;    
}
table.alternate_colour tr:nth-child(2n) {
  background: #f9f9f9;
}


/*

  NAV MENU
*/
.navigation-container {
  padding-top: 0;    
}
.navigation li.nav-menu-item > a {
  font-family: "Brandon Grotesque Bold";
  font-style: normal;
  font-size: 1.063em;
  text-transform: uppercase;    
}
li.nav-menu-item:last-child a {
  color: #fff;
  background: #cba548;    
}

/* CAROUSEL */
.carousel-item-info h2 {
  font: 4.125em "Brandon Grotesque Black";
  text-transform: uppercase;
  line-height: 1;
}
.carousel-item-caption {
  font: 1.188em "Proxima Nova Condensed Semibold";
}
.button-primary {
  border-radius: 25px;
  font-family: 'Tungsten-Semibold';
  font-size: 1.250em;
  font-weight: normal;
  padding-top: 5px;
  padding-bottom: 5px;
}
div.facet-range-input-group input.facet-submit {
  font-size: 0.92857em;
  font-family: inherit;
  padding: 0;
  border-radius: 0;    
}


/*
  BASELINE - LOGOS AND COPYRIGHT
************************************************************/    
section.baseline {
  padding: 15px 0;
  text-align: center;    
}
section ul.contact li {
  display: inline-block;
  vertical-align: top;
}
section ul.contact li.block:first-child {
  padding: 0;    
}
section ul.contact li.block:last-child {
  padding: 0;    
}
section ul.phone li {
  color: #5d6578;
  font: 23px/25px "Brandon Grotesque Bold";
  text-transform: uppercase;
  
}
section ul.phone {
  text-align: center;
}
section ul.phone li span {
  color: #cba548;    
}
section ul.contact_text {
  color: #5d6578;
  font: 16px/16px "Proxima Nova Condensed Semibold";
  margin-bottom: 10px;
  text-align: center;
}
section ul.contact_text li {
  border-right: 1px solid #5d6578;
  padding: 7px 0;
}
section ul.contact_text li:first-child {
  padding-right: 5px;
}
section ul.contact_text li:nth-child(2) {
  border-right: 0 none;
}
section ul.contact_text li:last-child {
  border-right: 0 none
}
section ul.contact_text a {
  color: #5d6578;
}
section ul.contact li.block {
  display: list-item;    
}
/* copyright text */
section ul.contact li.copyright {
  color: #5d698a;
  font: 13px/20px "Proxima Nova Condensed Regular Italic";
}
section ul.contact li.copyright a {
  color: #5d698a;    
}
/* shipping logos */
section ul.shipping {
  text-align: center;
  list-style-type: none;    
}
section ul.shipping li {
  display: inline-block;
  padding: 15px 0;
  vertical-align: middle;
  width: 32%;
}
/*
  UNDER BANNER CALLOUTS
***********************************************************/    
ul.callouts {
  clear: both;
  margin: 0;
  text-align: center;    
}
ul.callouts li {
  display: inline-block;
  padding: 0 2px;
  width: 24%;
}
div.mobile-ad {
  display: none;    
}

/*
  UNDER FEATURED CALLOUTS
***********************************************************/    
ul.featured_callouts {
  margin: 0;
  text-align: center;    
}
ul.featured_callouts li {
  display: inline-block;
  width: 33%;
}

div.page-content h2 {
  color: #495269;
  letter-spacing: 0;
  font: normal 25px/25px "Proxima Nova Condensed Bold";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
div.page-content ul.anchors {
  margin: 0;    
}
div.page-content ul.anchors li {
  display: inline-block;
}
div.page-content ul.anchors li a {
  background: #485164;
  border-radius: 16px;
  border: 2px solid #969fb7;
  color: #fff;
  display: block;
  font: normal 14px/23px "Proxima Nova Condensed Bold";
  text-transform: uppercase;
  padding: 5px 23px;
  
}
div.page-content h5 {
  color: #495269;
  font: normal 24px/24px "Proxima Nova Condensed Bold";
  letter-spacing: 0;
  text-transform: none;
  margin-bottom: 0;
  
}
div.page-content table.shipping_table th {
  color: #cba548;
  font: 21px/30px "Brandon Grotesque Black";
  text-transform: uppercase;
  text-align: left;
  padding: 9px 5px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
div.page-content table.shipping_table td {
  color: #525e7f;
  font-size: 16px;
  font-weight: bold;
  border-top: 1px solid #a0a7b9;    
}
div.page-content table.shipping_table tr {
  background: none;    
}
div.page-content ul.indent,
div.page-content ol.indent {
  padding-left: 40px;    
}
/*
  CATEGORY TEXT...
*****************************************************************/
body.category h5 {
  color: #495269;
  font: normal 24px/24px "Proxima Nova Condensed Bold";
  letter-spacing: 0;
  margin: 0;
  padding: 0;

}

/* select sort by */

form.product-sort-select label {
  font-family: "Brandon Grotesque Regular";
  font-style: normal;
}
form.product-sort-select div.select-input-wrapper {
  border: 1px solid #bbb;
}
form.product-sort-select span.form-selected-text {
  background: #7f8cab;
  color: #fff;
  padding: 0 8px;    
}
select#sort {
  background: #7f8cab;
  color: #fff;
}

/*
  HISTORY PAGE CONTENT
*********************************************************/
div.history_block h6 {
  background: #e5e8ee;
  color: #525e7f;
  font: 25px/25px "Brandon Grotesque Black";
  text-transform: uppercase;
  text-indent: 40px;
  margin: 10px 0;
  padding: 5px 0;
}
div.history_block ul {
  margin: 0;
  padding: 0;    
}
div.history_block ul li {
  list-style-type: none;
  background: url("images/bg-dotted.png") left 100% repeat-x;
  color: #cba548;
  display: block;    
  font: normal 60px/40px "Proxima Nova Condensed Extrabold";
  padding: 20px 0;
}
div.history_block ul li span {
  color: #525e7f;
  display: block;
  font: normal 17px/24px "Proxima Nova Condensed Bold";
  text-transform: uppercase;
  padding: 5px 0;
}
div.history_block table.history_table {
  border: 0 none;    
  padding: 0;
  margin: 0;
}
div.history_block table.history_table td {
  border: 0 none;    
  padding: 0 3px 0 0;
  margin: 0;
  vertical-align: top;
}

/*
  TABLE - CHOOSING A VACUUM
*********************************************************/
div.page-content table.choosing_vacuum {
  border: 0 none;    
}
div.page-content table.choosing_vacuum td {
  border: 0 none;    
}
div.page-content table.choosing_vacuum h4 {
  color: #7e7e7e;
  font: 25px/25px "Proxima Nova Condensed Regular";
  letter-spacing: 0;
  margin: 0;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
div.page-content table.choosing_vacuum h5 {
  font: 24px/24px "Brandon Grotesque Black";
  text-transform: uppercase;
  letter-spacing: 0;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
div.page-content table.choosing_vacuum p.recommended {
  background: #f5f6f7;
  padding: 5px 10px;
}
div.page-content table.choosing_vacuum span.gold {
  color: #cba548;
  font: normal 17px/22px "Proxima Nova Condensed Bold";
  text-transform: uppercase;
}
div.page-content table.choosing_vacuum td.border_bottom {
  border-bottom: 1px solid #a0a7b9;    
}
div.page-content table.choosing_vacuum tr:last-child td.border_bottom {
  border-bottom: 0 none;
}

div.page-content table.choosing_vacuum a.button {
  background: #cba548;
  border-radius: 25px;
  color: #fff;
  font-family: 'Tungsten-Semibold';
  font-size: 1.250em;
  font-weight: normal;
  padding: 5px 32px;
  text-decoration: none;    
}
div.page-content table.contact_table td {
  border: 0 none;
  width: 50%;    
}
table.teamtable {
  border: 0 none;
  width: 100%;    
}
table.teamtable td {
  border: 0 none;
  width: 50%;    
  vertical-align: top;
}

/* CONTACT US */
div.contact_us_container {
  text-align: left;    
}
div.contact_us_container h6 {
  background: url("images/bg-dotted.png") left 100% repeat-x;
  color: #495269;
  font: 1.563em "Brandon Grotesque Bold";
  margin: 0;
}
div.contact_us_container table.table_contact_us td {
  width: 50%;    
}
/* Dyson
*/
div.dyson_container {
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;    
}
div.dyson_container > * {
      
}

div.dyson_container > *, div.dyson_container > *::before, div.dyson_container > *::after {
  box-sizing: content-box !important;    
}




div.dyson_container h1,
div.dyson_container h2,
div.dyson_container h3,
div.dyson_container h4,
div.dyson_container h5,
div.dyson_container h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;    
  text-transform: none;
}
div.dyson_container h3 {
  background: none;
  color: #333333;
  font-family: 'futura_lt_btlight';    
  font-size: 28px;
  font-style: normal;
  line-height: 28px;
  text-align: center;
  text-transform: none;    
}
div.dyson_container h4 {
  font-family: 'futura_bk_btbook';    
  font-size: 25px;
  line-height: 30px;    
}
div.dyson_container a.yellow {
  background: #ffcc13;    
}
div.dyson_container a.link {
  color: #362f2d;
  display: block;
  border-radius: 30px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 12px;
  margin: 0 auto;
  padding: 8px 0;
  text-align: center;
  text-decoration: none;
  width: 143px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;        
}
div.dyson_container a.shop {
  width: 130px;
  margin: 0 auto;
  font-size: 14px;
  position: relative;    
}

/* SHOP DYSON PRODUCTS */
div.dyson_container a.border {
  border: 4px solid #ffcc13;
  color: #333333;
  display: block;
  font-size: 18px;
  line-height: 20px;
  margin: 13px 4%;
  padding: 40px 0;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
div.dyson_container a.border:hover {
  background: #ffcc13;
}
div.dyson_container ul.shop_all p {
  color: #474747;
  font-family: 'futura_lt_btlight';
  font-size: 20px;
  line-height: 20px;
  padding: 12px 0;
  text-align: center;
}
/* HERO */
div.dyson_container ul.hero {
  margin-bottom: 40px;    
}
div.dyson_container ul.hero li {
  position: relative;
  list-style-type: none;
  text-align: center;
}
div.dyson_container ul.hero img.hero {
  height: auto;
  width: 100%;
}
div.dyson_container ul.hero li div.description {
  margin-top: -47%;
  text-align: left;    
}
div.dyson_container ul.hero li div.description img {
  height: auto;
  margin-left: 6px;
  width: 35%;
}
div.dyson_container ul.hero li div.description h4 {
  padding: 38% 8% 0;
  text-align:center;
}
div.dyson_container ul.hero li div.description a {
  margin-top: 20px;    
}
/* SHOP DYSON PRODUCTS*/
div.dyson_container ul.shop_all {
  margin: 0 0 26px;
  padding: 0;    
}
div.dyson_container ul.shop_all li {
  display: inline-block;
  list-style-type: none;
  margin: 0;
  padding: 10px 0;
  width: 49%;
  text-align:center;    
}
div.dyson_container ul.shop_images li {
  margin: 18px 0;
}
div.dyson_container ul.shop_images li.shop_all {
  vertical-align: top;    
}

div.dyson_container ul.shop_images li:nth-child(2) img,
div.dyson_container ul.shop_images li:nth-child(4) img,
div.dyson_container ul.shop_images li:nth-child(8) img {
  width: 100%;    
}


/* MISSION */
div.dyson_container ul.mission {
  margin-bottom: 80px;
}
div.dyson_container ul.mission li {
  position: relative;
  list-style-type: none;
  text-align: center;
}
div.dyson_container ul.mission div.img_container {
  position: relative;    
}
div.dyson_container ul.mission li a.play {
  background: url("images/play-arrow.svg") 60% 50% no-repeat;    
  background-color: rgba(255,255,255,0.5);
  border-radius: 75px;
  left: 50%;
  top: 50%;
  position:absolute;
  margin-left: -60px;
  margin-top: -60px;
  width: 120px;
  height: 120px;
  text-indent: -99em;
  text-align: left;
  overflow: hidden;
  z-index: 2;
  -moz-border-radius: 75px;
  -webkit-border-radius: 75px;        
  
}
div.dyson_container ul.mission img.mission {
  height: auto;
  width: 100%;
}
div.dyson_container ul.mission li div.description {
  text-align: center;    
}
div.dyson_container ul.mission li div.description h4 {
  padding: 0 8% 15px;
}
div.dyson_container ul.mission li div.description p {
  font-family: 'futura_md_btmedium';
  font-size: 16px;
  line-height: 24px;
  padding: 7px 0;
}
/* TURBINE */
div.dyson_container ul.turbine {
  margin: 30px 0 50px;
  box-sizing: content-box !important;    
}
div.dyson_container ul.turbine li {
  list-style-type: none;
  position: relative;
}
div.dyson_container ul.turbine li div.patent_container {
  background: url("images/bg-turbine.jpg") left top no-repeat;
  background-size:cover;
  padding: 12px 0;
  text-align: center;
}
div.dyson_container ul.turbine img.patent {
  height: auto;
  width: 90%;
}
div.dyson_container ul.turbine li div.description {
  text-align: center;    
}
div.dyson_container ul.turbine li div.description h4 {

}
div.dyson_container ul.turbine li div.description p {
  font-size: 16px;
  line-height: 24px;
  padding: 8px 8%;
}
/* WARRANTY */
div.dyson_container ul.warranty {
  margin-bottom: 50px;    
}
div.dyson_container ul.warranty li {
  list-style-type: none;
  position: relative;
}
div.dyson_container ul.warranty div.parts_container {
  background: #f2f2f2;
  text-align: center;
}
div.dyson_container ul.warranty img.parts {
  height: auto;
  width: 90%;
}
div.dyson_container ul.warranty li div.description {
  text-align: center;    
}
div.dyson_container ul.warranty li div.description h4 {

}
div.dyson_container ul.warranty li div.description p {
  font-size: 16px;
  line-height: 24px;
  padding: 8px 4%;
}
/* CINETIC */
div.dyson_container ul.dyson_cinetic {
  margin-bottom: 50px;    
}
div.dyson_container ul.dyson_cinetic li {
  list-style-type: none;
  position: relative;
  text-align: center;
}
div.dyson_container ul.dyson_cinetic img.cinetic {
  height: auto;
  width: 100%;
}
div.dyson_container ul.dyson_cinetic li div.description {
  margin-top: -28%;
  text-align: center;    
}
div.dyson_container ul.dyson_cinetic li div.description img {
  height: auto;
  width: 60%;
}
div.dyson_container ul.dyson_cinetic li div.description h4 {
  padding: 16% 8% 0;
}
div.dyson_container ul.dyson_cinetic li div.description p {
  font-size: 16px;
  line-height: 24px;
  padding: 8px 7% 16px;
}
/* HOT AND COOL */
div.dyson_container ul.dyson_fans {
  margin-bottom: 80px;    
}
div.dyson_container ul.dyson_fans li {
  list-style-type: none;
  position: relative;
  text-align: center;
}
div.dyson_container ul.dyson_fans img.fans {
  height: auto;
  width: 100%;
}
div.dyson_container ul.dyson_fans li div.description {
  margin-top: -18%;
  text-align: center;    
}
div.dyson_container ul.dyson_fans li div.description img {
  height: auto;
  width: 75%;
}
div.dyson_container ul.dyson_fans li div.description h4 {
  padding-top: 7%;
}
div.dyson_container ul.dyson_fans li div.description a {
  margin-top: 16px;    
}
/* DYSON LENGTHS*/
div.dyson_container ul.dyson_lengths {
  margin: 0;
  padding: 0;    
}
div.dyson_container ul.dyson_lengths li {
  list-style-type: none;
  margin: 0;
  padding: 20px 0;    
  text-align: center;
}
div.dyson_container ul.dyson_lengths li:nth-child(3) {
  padding-top: 0;
}
div.dyson_container ul.dyson_lengths li h5 {
  color: #333333;
  font-family: 'futura_lt_btlight';
  font-size: 22px;
  line-height: 22px;
  margin: 0;
  padding: 0 11%;    
}
div.dyson_container ul.dyson_lengths li p {
  color: #333333;
  font-size: 16px;
  line-height: 24px;
  margin: 0;
  padding: 14px 10%;    
}
div.dyson_container em {
  color: #333333;
  display: block;
  font-size: 15px;
  line-height: 22px;
  margin: 0;
  padding: 10px 8% 30px;
}
@media only screen and (min-width: 20em) { /* 320 */
  div.preHeader p.free_ship_text {
       font-size: 0.85em;
  }
}

@media only screen and (min-width: 21.5em) {
      div.dyson_container ul.dyson_fans li div.description h4 {
          padding: 7% 9% 0;    
      }
}
@media only screen and (min-width: 22.5em) { /* 360 */
  div.preHeader p.free_ship_text {
       font-size: 1em;
  }
}

@media only screen and (min-width: 23.125em) {
  div.dyson_container ul.shop_images li:nth-child(2) img,
  div.dyson_container ul.shop_images li:nth-child(4) img,
  div.dyson_container ul.shop_images li:nth-child(8) img {
      width: auto;    
  }
}

@media only screen and (min-width: 26em) {
      div.dyson_container ul.dyson_fans li div.description h4 {
          padding: 7% 16% 0;    
      }
}

@media only screen and (min-width: 30em) { /* 480 */
  div.preHeader p.free_ship_text {
       font-size: 1.125em;
  }
  div.bannerHolder h1 {
      font-size: 2.125em;
  }
  div.bannerHolder hr {
      width: 324px;
  }
  /* SHOPPING CART STUFF */
  div.mchSecure ul.guarantee li {
      display: inline-block;
      width: 49%;    
  }
  div.dyson_container h3 {
      font-size: 30px;
      line-height: 30px;    
  }
  div.dyson_container h4 {
      font-size: 28px;    
      line-height: 33px;
  }
  div.dyson_container a.border {
      font-size: 23px;
      line-height: 28px;    
      margin: 13px 12%;
      padding: 50px 0;
  }
  div.dyson_container ul.shop_images li:nth-child(odd) {
      border-right: 1px solid #cecece;
       box-sizing: border-box;
  }
  div.dyson_container ul.mission li div.description h4 {
      padding: 0 3% 15px;    
  }
  div.dyson_container ul.turbine li div.description h4 {
      padding: 0 8%;    
  }
  div.dyson_container ul.turbine li div.description p {
      padding: 8px 11%;    
  }
  div.dyson_container ul.warranty li div.description h4 {
      padding: 0 8%;    
  }
  div.dyson_container ul.warranty li div.description p {
      padding: 8px 11%;    
  }
  div.dyson_container ul.dyson_cinetic li div.description h4 {
      padding: 18% 15% 0;    
  }
  div.dyson_container ul.dyson_cinetic li div.description p {
      padding: 8px 10% 16px;    
  }
  div.dyson_container ul.dyson_fans li div.description h4 {
      padding: 7% 16% 0;    
  }
  div.dyson_container ul.dyson_lengths li h5 {
      padding: 0 24%;    
  }
  div.dyson_container ul.dyson_lengths li:nth-child(2) h5 {
      padding: 0;    
  }
  div.dyson_container ul.dyson_lengths li:nth-child(3) {
      padding-top: 20px;
  }
  div.dyson_container ul.dyson_lengths li p {
      padding: 14px 13%;    
  }
}


@media only screen and (min-width: 30.875em) { /* 494*/
  div.preHeader ul {
      padding: 0;    
  }
  div.preHeader ul li {
      display: inline-block;
  }
  div.preHeader ul li:nth-child(2) {
      padding-left: 20px;
  }
  div.preHeader ul.social {
      padding: 0;    
  }
  div.preHeader ul.social li:nth-child(2) {
      padding-left: 8px;    
  }
}
@media only screen and (min-width: 32.500em) { /* 535px */
     section ul.contact_text li:nth-child(2) {
          border-right: 1px solid #5d6578;
          padding-right: 5px;
     }
}


@media only screen and (min-width: 35.125em) {
      div.dyson_container ul.dyson_fans li div.description h4 {
          padding: 7% 22% 0;    
      }
}

@media only screen and (min-width: 37.500em) { /* 600px */
  section ul.phone li.pipe {
      border-right: 1px solid #5d6578;
      padding-right: 5px;
  }
}



@media only screen and (min-width: 42.375em) {
      div.dyson_container ul.dyson_fans li div.description h4 {
          padding: 7% 27% 0;    
      }
}

@media only screen and (min-width: 45.000em) { /* 734 */
  li.nav-menu-item:last-child a {
      padding: 0 5px;
      margin-left: 10px;    
  }
}
@media only screen and (max-width: 45.813em) {
  .subnav-block .subnav-dropdown {
      margin-left: 20px;    
  }
}


@media only screen and (min-width: 48em) { /* 768 */
  div.bannerHolder h1 {
      font-size: 3.125em;
  }
  div.bannerHolder hr {
      margin-top: 10px;    
  }
  div.dyson_container ul.hero {
      height: 434px /* for now */    
  }
  div.dyson_container ul.hero li div.description img {
      width: 18%;
      margin-left: 6%;        
  }
  div.dyson_container ul.hero li div.description h4 {
      color: #fff;    
      padding: 2% 10% 0 6%;
      text-align: left;
      width: 463px;
  }
  div.dyson_container ul.hero li div.description a {
      margin: 20px 0 0 6%;    
      position: relative;
  }
  
  div.dyson_container ul.shop_all li {
      box-sizing: border-box;
      width: 24%;
      border-right: 1px solid #cecece;    
  }
  div.dyson_container ul.shop_all li:nth-child(4),
  div.dyson_container ul.shop_all li:nth-child(8) {
      border-right: 0 none;    
  }
  div.dyson_container ul.shop_footer li {
      border-right: 0 none;
  }
  div.dyson_container a.border {
      font-size: 21px;
      line-height: 25px;
      margin: 80px 8% 0;
      padding: 40px 0;    
  }
  div.dyson_container ul.mission {
      height: 434px; /* for now */
      margin-bottom: 31px;    
  }
  div.dyson_container ul.mission li div.description {
      margin-top: -43%;
      text-align: left;    
      position: relative;
      z-index:1;
  }
  div.dyson_container ul.mission li div.description h4 {
      color: #fff;
      font-size: 35px;
      line-height: 39px;
      padding: 0 10% 15px 6%;
      width: 416px;    
      text-transform: none;    
  }
  div.dyson_container ul.mission li div.description img.signature {
      margin-left: 6%;
  }
  div.dyson_container ul.mission li div.description p {
      font-size: 12px;
      padding: 0 0 7px 6%;    
  }
  
  div.dyson_container ul.turbine {
      background: url("images/bg-turbine.jpg") left top no-repeat;
      background-size:cover;    
      padding: 86px 0;
      margin-bottom: 0;
  }
  div.dyson_container ul.turbine li div.patent_container {
      background: none;
      float: left;
      width: 60%;    
  }
  div.dyson_container ul.turbine li div.description {
      text-align: left;
      margin-left: 60%;
  }
  div.dyson_container ul.turbine li div.description h4 {
      padding: 0;    
  }
  div.dyson_container ul.turbine li div.description p {
      padding: 8px 8% 0 0;
      font-size: 14px;
      line-height: 20px;    
  }
  div.dyson_container ul.warranty {
      background: #f2f2f2;
      padding: 55px 0 373px;    
      margin-bottom: 0;
  }
  div.dyson_container ul.warranty li div.parts_container {
      float: right;
      width: 60%;
  }
  div.dyson_container ul.warranty li div.description {
      float: left;
      padding-top: 33px;
      text-align: left;
      width: 40%;
  }
  ul.warranty li div.description p {
      padding: 8px 8%;    
      font-size: 14px;
      line-height: 20px;
  }
  div.dyson_container ul.dyson_cinetic {
      margin-bottom: 4%;    
  }
  div.dyson_container ul.dyson_cinetic li div.description {
      margin-top: -35%;        
  }    
  div.dyson_container ul.dyson_cinetic li div.description img {
      width: 25%;
  }    
  div.dyson_container ul.dyson_cinetic li div.description h4 {
      color: #fff;
      padding: 5% 15% 0;    
  }
  div.dyson_container ul.dyson_cinetic li div.description p {
      color: #fff;    
      font-size: 14px;
      padding: 8px 21% 16px;
  }
  
  div.dyson_container ul.dyson_fans li div.description img {
      width: 28%;    
  }
  div.dyson_container ul.dyson_fans li div.description h4 {
      color: #fff;    
      padding: 1% 0 0;
  }
  
  div.dyson_container ul.dyson_lengths li {
      display: inline-block;    
      vertical-align: top;
      width: 32.8%;
  }
  div.dyson_container ul.dyson_lengths li h5,
  div.dyson_container ul.dyson_lengths li:nth-child(2) h5 {
      font-size: 20px;
      padding: 0 9%;
      text-align: left;    
  }
  div.dyson_container ul.dyson_lengths li:nth-child(2) img {
      padding: 12px 0;    
  }
  div.dyson_container ul.dyson_lengths li p {
      font-size: 12px;
      line-height: 18px;
      text-align: left;
      padding: 14px 9%;
          
  }
  div.dyson_container em {
      font-size: 12px;
      line-height: 18px;
      padding: 10px 3% 30px;
  }
  
}

@media only screen and (min-width: 53.750em) { /* 860 */

div.preHeader ul li.one,
div.preHeader ul li.two,
div.preHeader ul li.three {
  width: 33%;    
}
div.preHeader ul li.one {
  text-align: left;    
}
div.preHeader ul li.two {
  text-align: center;    
}
div.preHeader ul li.three {
  text-align: right;    
}
div.preHeader ul.social {
  /* text-align: right*/    
}


/* SHOPPING CART STUFF */
  div.mchSecure {
      text-align: center;
  }
  div.mchSecure li.genComment p {
  }
  div.mchSecure li.genComment p span {
      display: inline-block;
  }
  /* SHOPPING CART STUFF */
  div.mchSecure ul.guarantee {
      text-align: center;    
  }
  div.mchSecure ul.guarantee li {
      display: inline-block;
      width: auto;
      padding: 0 10px;
  }
}


@media only screen and (min-width: 61em) { /* 961 */

  div.dyson_container ul.mission img.mission,
  div.dyson_container ul.hero img.hero {
      width: auto;
      height: auto;    
  }
  div.dyson_container ul.hero,
  div.dyson_container ul.mission {
      height: 560px;    
  }
  
  div.dyson_container ul.mission li div.description h4 {
      
  }
  
  
  div.dyson_container ul.turbine {
      background-size: auto auto;
      background-position: 50% 50%;
      height: 324px;
      padding: 86px 0 0;    
  }
  div.dyson_container ul.turbine img.patent {
      height: auto;
      width: auto;        
  }
  div.dyson_container ul.turbine li div.description {
      padding-top: 54px;    
  }
  div.dyson_container ul.turbine li div.patent_container {
      
  }
  div.dyson_container ul.warranty li div.parts_container {
      width: 54%;    
  }
  div.dyson_container ul.warranty li div.description {
      width: 46%;    
  }
  div.dyson_container ul.warranty li div.description h4 {    
      padding-left: 15%;    
  }
  div.dyson_container ul.warranty li div.description p {    
      padding:  8px 1% 8px 15%;
  }
  div.dyson_container ul.dyson_cinetic li div.description img {
      width: 19%;    
  }
  div.dyson_container ul.dyson_cinetic li div.description {
      margin-top: -31%;    
  }
  div.dyson_container ul.dyson_cinetic li div.description h4 {
      font-size: 30px;
      line-height: 34px;    
      padding-top: 3%;
  }
  div.dyson_container ul.dyson_fans li div.description img {
      width: 22%;    
  }
  div.dyson_container ul.dyson_fans li div.description h4 {
      font-size: 30px;
      line-height: 34px;    
  }
  
  div.dyson_container ul.warranty {
      margin: 0 auto;
      /*width: 969px;    */
  }
  div.dyson_container ul.warranty img.parts,
  div.dyson_container ul.dyson_cinetic img.cinetic,
  div.dyson_container ul.dyson_fans img.fans {
      width: auto;
      height: auto;    
  }
  div.dyson_container ul.dyson_cinetic {
      height: 420px;
      margin-bottom: -7px;    
  }
  
}

@media only screen and (min-width: 64em) { /* 1024 */
  div.dyson_container {
      max-width: 1024px;
      margin: 0 auto;    
  }
  div.dyson_container ul.dyson_lengths li h5,
  div.dyson_container ul.dyson_lengths li:nth-child(2) h5 {
      padding: 0 19%;    
  }
  div.dyson_container ul.dyson_lengths li p {
      padding: 14px 19%;    
  }
  div.dyson_container ul.dyson_lengths li:nth-child(3) h5 {
      padding-right: 17%;    
  }
  div.dyson_container em {
      padding: 10px 7% 30px;
  }
  div.dyson_container ul.shop_footer {
      margin: 0 8% 3%;    
  }
  section.baseline ul.contact {
      text-align: left;
      padding-left: 20px;
      padding-right: 20px;    
  }
  section ul.phone {
      text-align: left;    
  }
  section ul.contact_text {
      text-align: left;    
  }
  section ul.contact li.block:first-child {
      padding-right: 10px;    
  }
  section ul.contact li.block {
      display: inline-block;    
  }
  section ul.contact li.block:last-child {
      padding-left: 30px;    
  }
  section ul.shipping li {
      width: 10%;    
  }
}
/* end Dyson*/
@media screen and (min-width:768px) and (max-width:1023px) {
  .carousel-item-info h2 {
      font-size: 2.625rem;
      line-height: 1;
  }
  ul.callouts li {
      width: 49%;
      padding-bottom: 10px;    
  }
  ul.featured_callouts li {
      width: 32%;    
  }
      
}
@media screen and (min-width:480px) and (max-width:768px) {
  .carousel-item-info h2 {
      font-size: 2.625rem;
      line-height: 1;
  }
  .carousel-item-caption {
      font-size: 1.07143em;
  }
  /* callouts */
  ul.callouts li {
      display: inline-block;
      vertical-align: top;
      padding-bottom: 10px;
      width: 49%;
  }
  /* featured callouts */
  ul.featured_callouts li {
      display: inline-block;
      vertical-align: top;
      padding-top: 5px;
      padding-bottom: 5px;
      width: 100%;
  }
  .page-heading {
      font-size: 2.57143em;
  }
}
@media screen and  (max-width:479px) {
  .carousel-item-info h2 {
      font-size: 2.14286em;
      line-height: 1;
  }
  .carousel-item-caption {
      font-size: 1.07143em;
  }
  .button-primary {
      font-size: 1em;    
  }
  .blog-post-title, .collection-name, .page-heading, .product-info-column .product-title, .review-form-heading {
      font-size: 2.1rem;
  }
  /* callouts */
  ul.callouts li {
      padding-top: 5px;
      padding-bottom: 5px;
      vertical-align: top;
      width: 49%;
  }
  /* featured callouts */
  ul.featured_callouts li {
      padding-top: 5px;
      padding-bottom: 5px;
      vertical-align: top;
      width: 100%;
  }
  div.body-content ul.anchors li {
      padding: 7px 0;    
  }
  table.teamtable td {
      display: block;
      width: 100%;    
  }
  h2.section-title {
      font-size: 1.188em;    
  }
}
@media print {  
  header.main-header, footer, section.baseline, ul.news_container, ul.breadcrumbs, ul.tabs-content li#ReviewsTab, #SimilarProductsByCustomerViewsTab, aside.section-subscription-form {
      display: none;    
  }
}